// I18N constants

// LANG: "el", ENCODING: UTF-8 | ISO-8859-7
// Author: Dimitris Glezos, dimitris@glezos.com

ContextMenu.I18N = {
	// Items that appear in menu.  Please note that an underscore (_)
	// character in the translation (right column) will cause the following
	// letter to become underlined and be shortcut for that menu option.

	"Cut"                                                   : "螒蟺慰魏慰蟺萎",
	"Copy"                                                  : "螒谓蟿喂纬蚁伪蚃萎",
	"Paste"                                                 : "螘蟺喂魏蠈位位畏蟽畏",
	"Image Properties"                                      : "螜未喂蠈蟿畏蟿蔚蟼 螘喂魏蠈谓伪蟼...",
	"Modify Link"                                           : "韦蚁慰蟺慰蟺慰委畏蟽畏 蟽蠀谓未苇蟽渭慰蠀...",
	"Check Link"                                            : "螆位蔚纬蠂慰蟼 蟽蠀谓未苇蟽渭蝇谓...",
	"Remove Link"                                           : "螖喂伪纬蚁伪蚃萎 蟽蠀谓未苇蟽渭慰蠀...",
	"Cell Properties"                                       : "螜未喂蠈蟿畏蟿蔚蟼 魏蔚位喂慰蠉...",
	"Row Properties"                                        : "螜未喂蠈蟿畏蟿蔚蟼 纬蚁伪渭渭萎蟼...",
	"Insert Row Before"                                     : "螘喂蟽伪纬蝇纬萎 纬蚁伪渭渭萎蟼 蟺蚁喂谓",
	"Insert Row After"                                      : "螘喂蟽伪纬蝇纬萎 纬蚁伪渭渭萎蟼 渭蔚蟿维",
	"Delete Row"                                            : "螖喂伪纬蚁伪蚃萎 纬蚁伪渭渭萎蟼",
	"Table Properties"                                      : "螜未喂蠈蟿畏蟿蔚蟼 蟺委谓伪魏伪...",
	"Insert Column Before"                                  : "螘喂蟽伪纬蝇纬萎 蟽蟿萎位畏蟼 蟺蚁喂谓",
	"Insert Column After"                                   : "螘喂蟽伪纬蝇纬萎 蟽蟿萎位畏蟼 渭蔚蟿维",
	"Delete Column"                                         : "螖喂伪纬蚁伪蚃萎 蟽蟿萎位畏蟼",
	"Justify Left"                                          : "危蟿慰委蠂畏蟽畏 螒蚁喂蟽蟿蔚蚁维",
	"Justify Center"                                        : "危蟿慰委蠂畏蟽畏 螝苇谓蟿蚁慰",
	"Justify Right"                                         : "危蟿慰委蠂畏蟽畏 螖蔚尉喂维",
	"Justify Full"                                          : "螤位萎蚁畏蟼 危蟿慰委蠂畏蟽畏",
	"Make link"                                             : "螖畏渭喂慰蠀蚁纬委伪 蟽蠀谓未苇蟽渭慰蠀...",
	"Remove the"                                            : "螒蚃伪委蚁蔚蟽畏",
	"Element"                                               : "蟽蟿慰喂蠂蔚委慰蠀...",

	// Other labels (tooltips and alert/confirm box messages)

	"Please confirm that you want to remove this element:"  : "螘委蟽蟿蔚 尾苇尾伪喂慰蟼 蟺蝇蟼 胃苇位蔚蟿蔚 谓伪 伪蚃伪喂蚁苇蟽蔚蟿蔚 蟿慰 蟽蟿慰喂蠂蔚委慰 ",
	"Remove this node from the document"                    : "螒蚃伪委蚁蔚蟽畏 伪蠀蟿慰蠉 蟿慰蠀 魏蠈渭尾慰蠀 伪蟺蠈 蟿慰 苇纬纬蚁伪蚃慰",
	"How did you get here? (Please report!)"                : "螤蠋蟼 萎蚁胃伪蟿蔚 渭苇蠂蚁喂 蔚未蠋; (螤伪蚁伪魏伪位慰蠉渭蔚 伪谓伪蚃苇蚁蔚蟿蔚 蟿慰!)",
	"Show the image properties dialog"                      : "螘渭蚃维谓喂蟽畏 未喂伪位蠈纬慰蠀 渭蔚 蟿喂蟼 螜未喂蠈蟿畏蟿蔚蟼 蔚喂魏蠈谓伪蟼",
	"Modify URL"                                            : "韦蚁慰蟺慰蟺慰委畏蟽畏 URL",
	"Current URL is"                                        : "韦慰 蟿蚁苇蠂蝇谓 URL 蔚委谓伪喂",
	"Opens this link in a new window"                       : "螒谓慰委纬蔚喂 伪蠀蟿蠈 蟿慰谓 蟽蠉谓未蔚蟽渭慰 蟽蔚 苇谓伪 谓苇慰 蟺伪蚁维胃蠀蚁慰",
	"Please confirm that you want to unlink this element."  : "螘委蟽蟿蔚 尾苇尾伪喂慰蟼 蟺蝇蟼 胃苇位蔚蟿蔚 谓伪 伪蚃伪喂蚁苇蟽蔚蟿蔚 蟿慰谓 蟽蠉谓未蔚蟽渭慰 伪蟺蠈 伪蠀蟿蠈 蟿慰 蟽蟿慰喂蠂蔚委慰:",
	"Link points to:"                                       : "螣 蟽蠉谓未蔚渭慰蟼 慰未畏纬蔚委 蔚未蠋:",
	"Unlink the current element"                            : "螒蚃伪委蚁蔚蟽畏 蟽蠀谓未苇蟽渭慰蠀 伪蟺蠈 蟿慰 蟺伪蚁蠋谓 蟽蟿慰喂蠂蔚委慰",
	"Show the Table Cell Properties dialog"                 : "螘渭蚃维谓喂蟽畏 未喂伪位蠈纬慰蠀 渭蔚 蟿喂蟼 螜未喂蠈蟿畏蟿蔚蟼 魏蔚位喂慰蠉 螤委谓伪魏伪",
	"Show the Table Row Properties dialog"                  : "螘渭蚃维谓喂蟽畏 未喂伪位蠈纬慰蠀 渭蔚 蟿喂蟼 螜未喂蠈蟿畏蟿蔚蟼 纬蚁伪渭渭萎蟼 螤委谓伪魏伪",
	"Insert a new row before the current one"               : "螘喂蟽伪纬蝇纬萎 渭喂伪蟼 谓苇伪蟼 纬蚁伪渭渭萎蟼 蟺蚁喂谓 蟿畏谓 蔚蟺喂位蔚纬渭苇谓畏",
	"Insert a new row after the current one"                : "螘喂蟽伪纬蝇纬萎 渭喂伪蟼 谓苇伪蟼 纬蚁伪渭渭萎蟼 渭蔚蟿维 蟿畏谓 蔚蟺喂位蔚纬渭苇谓畏",
	"Delete the current row"                                : "螖喂伪纬蚁伪蚃萎 蔚蟺喂位蔚纬渭苇谓畏蟼 纬蚁伪渭渭萎蟼",
	"Show the Table Properties dialog"                      : "螘渭蚃维谓喂蟽畏 未喂伪位蠈纬慰蠀 渭蔚 蟿喂蟼 螜未喂蠈蟿畏蟿蔚蟼 螤委谓伪魏伪",
	"Insert a new column before the current one"            : "螘喂蟽伪纬蝇纬萎 谓苇伪蟼 蟽蟿萎位畏蟼 蟺蚁喂谓 蟿畏谓 蔚蟺喂位蔚纬渭苇谓畏",
	"Insert a new column after the current one"             : "螘喂蟽伪纬蝇纬萎 谓苇伪蟼 蟽蟿萎位畏蟼 渭蔚蟿维 蟿畏谓 蔚蟺喂位蔚纬渭苇谓畏",
	"Delete the current column"                             : "螖喂伪纬蚁伪蚃萎 蔚蟺喂位蔚纬渭苇谓畏蟼 蟽蟿萎位畏蟼",
	"Create a link"                                         : "螖畏渭喂慰蠀蚁纬委伪 蟽蠀谓未苇蟽渭慰蠀"
};
