// I18N constants

// LANG: "el", ENCODING: UTF-8 | ISO-8859-7
// Author: Dimitris Glezos, dimitris@glezos.com

TableOperations.I18N = {
	"Align":					  "危蟿慰委蠂畏蟽畏",
	"All four sides":				  "螝伪喂 慰喂 4 蟺位蔚蠀蚁苇蟼",
	"Background":					  "桅蠈谓蟿慰",
	"Baseline":                                       "Baseline",
	"Border":					  "螤蔚蚁委纬蚁伪渭渭伪",
	"Borders":					  "螤蔚蚁喂纬蚁维渭渭伪蟿伪",
	"Bottom":                                         "螝维蟿蝇 渭苇蚁慰蟼",
	"CSS Style":					  "危蟿蠀位 [CSS]",
	"Caption":					  "蚂蔚味维谓蟿伪",
	"Cell Properties":                                "螜未喂蠈蟿畏蟿蔚蟼 螝蔚位喂慰蠉",
	"Center":					  "螝苇谓蟿蚁慰",
	"Char":                                           "围伪蚁伪魏蟿萎蚁伪蟼",
	"Collapsed borders":                              "危蠀渭蟺蟿蠀纬渭苇谓伪 蟺蔚蚁喂纬蚁维渭渭伪蟿伪",
	"Color":					  "围蚁蠋渭伪",
	"Description":					  "螤蔚蚁喂纬蚁伪蚃萎",
	"FG Color":					  "围蚁蠋渭伪 伪谓蟿喂魏蔚喂渭苇谓蝇谓",
	"Float":                                          "Float",
	"Frames":					  "Frames",
	"Height":                                         "螏蠄慰蟼",
	"How many columns would you like to merge?":      "螤蠈蟽蔚蟼 蟽蟿萎位蔚蟼 胃苇位蔚蟿蔚 谓伪 蔚谓蠋蟽蔚蟿蔚;",
	"How many rows would you like to merge?":         "螤蠈蟽蔚蟼 纬蚁伪渭渭苇蟼 胃苇位蔚蟿蔚 谓伪 蔚谓蠋蟽蔚蟿蔚;",
	"Image URL":					  "URL 蔚喂魏蠈谓伪蟼",
	"Justify":                                        "螤位萎蚁畏蟼 蟽蟿慰委蠂畏蟽畏",
	"Layout":					  "螖喂维蟿伪尉畏",
	"Left":						  "螒蚁喂蟽蟿蔚蚁维",
	"Margin":                                         "螤蔚蚁喂胃蠋蚁喂慰",
	"Middle":                                         "螝苇谓蟿蚁慰",
	"No rules":					  "围蝇蚁委蟼 螕蚁伪渭渭苇蟼",
	"No sides":					  "No sides",
	"None":                                           "韦委蟺慰蟿伪",
	"Padding":					  "螘蟽慰蠂萎",
	"Please click into some cell":                    "螝维谓蟿蔚 魏位喂魏 渭苇蟽伪 蟽蔚 魏维蟺慰喂慰 魏蔚位委",
	"Right":					  "螖蔚尉喂维",
	"Row Properties":                                 "螜未喂蠈蟿畏蟿蔚蟼 螕蚁伪渭渭萎蟼",
	"Rules will appear between all rows and columns": "螕蚁伪渭渭苇蟼 胃伪 蔚渭蚃伪谓委味慰谓蟿伪喂 渭蔚蟿伪尉蠉 蠈位蝇谓 蟿蝇谓 纬蚁伪渭渭蠋谓 魏伪喂 蟽蟿畏位蠋谓",
	"Rules will appear between columns only":	  "螕蚁伪渭渭苇蟼 胃伪 蔚渭蚃伪谓委味慰谓蟿伪喂 渭蠈谓慰 渭蔚蟿伪尉蠉 蟽蟿畏位蠋谓",
	"Rules will appear between rows only":		  "螕蚁伪渭渭苇蟼 胃伪 蔚渭蚃伪谓委味慰谓蟿伪喂 渭蠈谓慰 渭蔚蟿伪尉蠉 纬蚁伪渭渭蠋谓",
	"Rules":					  "螕蚁伪渭渭苇蟼",
	"Spacing and padding":                            "螒蟺慰蟽蟿维蟽蔚喂蟼 魏伪喂 蔚蟽慰蠂苇蟼",
	"Spacing":					  "螒蟺慰蟽蟿维蟽蔚喂蟼",
	"Summary":					  "危蠉谓慰蠄畏",
	"TO-cell-delete":				  "螖喂伪纬蚁伪蚃萎 魏蔚位喂慰蠉",
	"TO-cell-insert-after":				  "螘喂蟽伪纬蝇纬萎 魏蔚位喂慰蠉 渭蔚蟿维",
	"TO-cell-insert-before":			  "螘喂蟽伪纬蝇纬萎 魏蔚位喂慰蠉 蟺蚁喂谓",
	"TO-cell-merge":				  "危蠀纬蠂蠋谓蔚蠀蟽畏 魏蔚位喂蠋谓",
	"TO-cell-prop":					  "螜未喂蠈蟿畏蟿蔚蟼 魏蔚位喂慰蠉",
	"TO-cell-split":				  "螖喂伪委蚁蔚蟽畏 魏蔚位喂慰蠉",
	"TO-col-delete":				  "螖喂伪纬蚁伪蚃萎 蟽蟿萎位畏蟼",
	"TO-col-insert-after":				  "螘喂蟽伪纬蝇纬萎 蟽蟿萎位畏蟼 渭蔚蟿维",
	"TO-col-insert-before":				  "螘喂蟽伪纬蝇纬萎 蟽蟿萎位畏蟼 蟺蚁喂谓",
	"TO-col-split":					  "螖喂伪委蚁蔚蟽畏 蟽蟿萎位畏蟼",
	"TO-row-delete":				  "螖喂伪纬蚁伪蚃萎 纬蚁伪渭渭萎蟼",
	"TO-row-insert-above":				  "螘喂蟽伪纬蝇纬萎 纬蚁伪渭渭萎蟼 渭蔚蟿维",
	"TO-row-insert-under":				  "螘喂蟽伪纬蝇纬萎 纬蚁伪渭渭萎蟼 蟺蚁喂谓",
	"TO-row-prop":					  "螜未喂蠈蟿畏蟿蔚蟼 纬蚁伪渭渭萎蟼",
	"TO-row-split":					  "螖喂伪委蚁蔚蟽畏 纬蚁伪渭渭萎蟼",
	"TO-table-prop":				  "螜未喂蠈蟿畏蟿蔚蟼 蟺委谓伪魏伪",
	"Table Properties":				  "螜未喂蠈蟿畏蟿蔚蟼 蟺委谓伪魏伪",
	"Text align":                                     "危蟿慰委蠂畏蟽畏 魏蔚喂渭苇谓慰蠀",
	"The bottom side only":				  "螚 魏维蟿蝇 蟺位蔚蠀蚁维 渭蠈谓慰",
	"The left-hand side only":			  "螚 伪蚁喂蟽蟿蔚蚁萎 蟺位蔚蠀蚁维 渭蠈谓慰",
	"The right and left sides only":		  "螣喂 未蔚尉喂苇蟼 魏伪喂 伪蚁喂蟽蟿蔚蚁苇蟼 蟺位蔚蠀蚁苇蟼 渭蠈谓慰",
	"The right-hand side only":			  "螚 未蔚尉喂维 蟺位蔚蠀蚁维 渭蠈谓慰",
	"The top and bottom sides only":		  "螣喂 蟺维谓蝇 魏伪喂 魏维蟿蝇 蟺位蔚蠀蚁苇蟼 渭蠈谓慰",
	"The top side only":				  "螚 蟺维谓蝇 蟺位蔚蠀蚁维 渭蠈谓慰",
	"Top":                                            "螤维谓蝇",	
	"Unset color":                                    "螒谓伪委蚁蔚蟽畏 蠂蚁蠋渭伪蟿慰蟼",
	"Vertical align":                                 "螝伪蟿伪魏蠈蚁蠀蚃畏 蟽蟿慰委蠂畏蟽畏",
	"Width":					  "螤位维蟿慰蟼",
	"not-del-last-cell":				  "螖蔚谓 渭蟺慰蚁蔚委 谓伪 未喂伪纬蚁伪蚃蔚委 蟿慰 蟿蔚位蔚蠀蟿伪委慰 魏蔚位委 蟽蔚 渭喂伪 纬蚁伪渭渭萎.",
	"not-del-last-col":				  "螖蔚谓 渭蟺慰蚁蔚委 谓伪 未喂伪纬蚁伪蚃蔚委 畏 蟿蔚位蔚蠀蟿伪委伪 蟽蟿萎位畏 蟽蔚 苇谓伪 蟺委谓伪魏伪.",
	"not-del-last-row":				  "螖蔚谓 渭蟺慰蚁蔚委 谓伪 未喂伪纬蚁伪蚃蔚委 畏 蟿蔚位蔚蠀蟿伪委伪 纬蚁伪渭渭萎 蟽蔚 苇谓伪 蟺委谓伪魏伪.",
	"percent":					  "蟿慰喂蟼 蔚魏伪蟿蠈谓",
	"pixels":					  "pixels"
};
