<?php
//本程序由wm_chief原创，如要转载，请注明作者与来源(http://www.phome.net)
class enews_ftp
{
	//返回链接信息
	function fconnect($host,$port)
	{
		$fid=@ftp_connect($host,$port);
		if(empty($fid))
		{
			echo"Fail to connect ftp host!";
			exit();
		}
		return $fid;
	}

	//登陆ftp
	function fLogin($fid,$ftpusername,$ftppassword)
	{
		$login=@ftp_login($fid,$ftpusername,$ftppassword);
		if(empty($login))
		{
			echo"The username/password for ftp is error!";
			exit();
	    }
    }

	//上传文件
	function fTranFile($fid,$hfile,$lfile,$ftpmode)
	{
		$t=@ftp_put($fid,$hfile,$lfile,FTP_BINARY);
		if(empty($t))
		{
			echo"Tran ".$lfile." Fail!<br>";
	    }
    }

	//建立目录
	function fMkdir($fid,$path)
	{
		@ftp_mkdir($fid,$path);
    }

	//设置目录权限
	function fChmoddir($fid,$mod=0777,$path)
	{
		@ftp_chmod($fid,$mod,$path);
    }

	//删除目录
	function fRmdir($fid,$path)
	{
		@ftp_rmdir($fid,$path);
	}

	//删除文件
	function fDelFile($fid,$file)
	{
		@ftp_delete($fid,$file);
    }

	//关闭ftp
	function fexit($fid)
	{
		@ftp_quit($fid);
    }

	//上传目录
	function ftp_copy($fid,$src_dir,$dst_dir,$ftpmode)
	{
		if(!@ftp_chdir($fid,$dst_dir)) 
		{
               $this->fMkdir($fid,$dst_dir);
        }
		$d=@opendir($src_dir);
		while($file=@readdir($d)) 
		{
			if($file!= "."&&$file!="..")
			{
				if(is_dir($src_dir."/".$file))
				{
					$this->ftp_copy($fid,$src_dir."/".$file,$dst_dir."/".$file,$ftpmode);
				}
				else 
				{
					$upload=$this->fTranFile($fid,$dst_dir."/".$file,$src_dir."/".$file,$ftpmode);
				}
			}
		}
		@closedir($d);
	}

	//删除目录
	function ftp_rmAll($fid,$dir)
	{
		$root=$dir;
		if(@!ftp_chdir($fid,$root))
		{ 
			echo "Directory not found.";
			return 0;
		}
		if(!empty($dir) && ($file_list=ftp_nlist($fid,'.'))!=0 && $file_list!=NULL)
		{
			foreach($file_list as $dir) 
			{
				if(ftp_size($fid,$dir)===-1)
				{    
					$this->ftp_rmAll($fid,$dir);
				}
				else
				{
					$this->fDelFile($fid,$dir);    
				}
			}
		}
		@ftp_chdir($fid,'../');    
		if(@ftp_rmdir($fid,$root))   
		return 1;
		return 0;
	}

}
//本程序由wm_chief原创，如要转载，请注明作者与来源(http://www.phome.net)
?>