// I18N constants

// LANG: "ro", ENCODING: UTF-8
// Author: Mihai Bazon, http://dynarch.com/mishoo

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

TableOperations.I18N = {
	"Align":					  "Aliniere",
	"All four sides":				  "Toate p膬r牛ile",
	"Background":					  "Fundal",
	"Baseline":                                       "Baseline",
	"Border":					  "Chenar",
	"Borders":					  "Chenare",
	"Bottom":                                         "Jos",
	"CSS Style":					  "Stil [CSS]",
	"Caption":					  "Titlu de tabel",
	"Cell Properties":                                "Propriet膬牛ile celulei",
	"Center":					  "Centru",
	"Char":                                           "Caracter",
	"Collapsed borders":                              "Chenare asimilate",
	"Color":					  "Culoare",
	"Description":					  "Descriere",
	"FG Color":					  "Culoare text",
	"Float":                                          "Pozi牛ie",
	"Frames":					  "Chenare",
	"Height":                                         "脦n膬l牛imea",
	"How many columns would you like to merge?":      "C芒te coloane vrei s膬 une艧ti?",
	"How many rows would you like to merge?":         "C芒te linii vrei s膬 une艧ti?",
	"Image URL":					  "URL-ul imaginii",
	"Justify":                                        "Justify",
	"Layout":					  "Aranjament",
	"Left":						  "St芒nga",
	"Margin":                                         "Margine",
	"Middle":                                         "Mijloc",
	"No rules":					  "F膬r膬 linii",
	"No sides":					  "F膬r膬 p膬r牛i",
	"None":                                           "Nimic",
	"Padding":					  "Spa牛iere",
	"Please click into some cell":                    "V膬 rog s膬 da牛i click 卯ntr-o celul膬",
	"Right":					  "Dreapta",
	"Row Properties":                                 "Propriet膬牛ile liniei",
	"Rules will appear between all rows and columns": "Vor ap膬rea linii 卯ntre toate r芒ndurile 艧i coloanele",
	"Rules will appear between columns only":	  "Vor ap膬rea doar linii verticale",
	"Rules will appear between rows only":		  "Vor ap膬rea doar linii orizontale",
	"Rules":					  "Linii",
	"Spacing and padding":                            "Spa牛ierea",
	"Spacing":					  "脦ntre celule",
	"Summary":					  "Sumar",
	"TO-cell-delete":				  "舰terge celula",
	"TO-cell-insert-after":				  "Insereaz膬 o celul膬 la dreapta",
	"TO-cell-insert-before":			  "Insereaz膬 o celul膬 la st芒nga",
	"TO-cell-merge":				  "Une艧te celulele",
	"TO-cell-prop":					  "Propriet膬牛ile celulei",
	"TO-cell-split":				  "脦mparte celula",
	"TO-col-delete":				  "舰terge coloana",
	"TO-col-insert-after":				  "Insereaz膬 o coloan膬 la dreapta",
	"TO-col-insert-before":				  "Insereaz膬 o coloan膬 la st芒nga",
	"TO-col-split":					  "脦mparte coloana",
	"TO-row-delete":				  "舰terge r芒ndul",
	"TO-row-insert-above":				  "Insereaz膬 un r芒nd 卯nainte",
	"TO-row-insert-under":				  "Insereaz膬 un r芒nd dup膬",
	"TO-row-prop":					  "Propriet膬牛ile r芒ndului",
	"TO-row-split":					  "脦mparte r芒ndul",
	"TO-table-prop":				  "Propriet膬牛ile tabelei",
	"Table Properties":				  "Propriet膬牛ile tabelei",
	"Text align":                                     "Aliniere",
	"The bottom side only":				  "Doar partea de jos",
	"The left-hand side only":			  "Doar partea din st芒nga",
	"The right and left sides only":		  "Partea din st芒nga 艧i cea din dreapta",
	"The right-hand side only":			  "Doar partea din dreapta",
	"The top and bottom sides only":		  "Partea de sus si cea de jos",
	"The top side only":				  "Doar partea de sus",
	"Top":                                            "Sus",	
	"Unset color":                                    "Dezactiveaz膬 culoarea",
	"Vertical align":                                 "Aliniere pe vertical膬",
	"Width":					  "L膬牛ime",
	"not-del-last-cell":				  "HTMLArea refuz膬 cu la艧itate s膬 艧tearg膬 ultima celul膬 din r芒nd.",
	"not-del-last-col":				  "HTMLArea refuz膬 cu la艧itate s膬 艧tearg膬 ultima coloam膬 din tabela.",
	"not-del-last-row":				  "HTMLArea refuz膬 cu la艧itate s膬 艧tearg膬 ultimul r芒nd din tabela.",
	"percent":					  "procente",
	"pixels":					  "pixeli"
};
