// I18N constants

// LANG: "hu", ENCODING: UTF-8
// Author: Mikl贸s Somogyi, <somogyine@vnet.hu>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "hu",

	tooltips: {
		bold:           "F茅lk枚v茅r",
		italic:         "D艖lt",
		underline:      "Al谩h煤zott",
		strikethrough:  "脕th煤zott",
		subscript:      "Als贸 index",
		superscript:    "Fels艖 index",
		justifyleft:    "Balra z谩rt",
		justifycenter:  "K枚z茅pre z谩rt",
		justifyright:   "Jobbra z谩rt",
		justifyfull:    "Sorkiz谩rt",
		orderedlist:    "Sz谩mozott lista",
		unorderedlist:  "Sz谩mozatlan lista",
		outdent:        "Beh煤z谩s cs枚kkent茅se",
		indent:         "Beh煤z谩s n枚vel茅se",
		forecolor:      "Karaktersz铆n",
		hilitecolor:    "H谩tt茅rsz铆n",
		horizontalrule: "Elv谩laszt贸 vonal",
		createlink:     "Hiperhivatkoz谩s besz煤r谩sa",
		insertimage:    "K茅p besz煤r谩sa",
		inserttable:    "T谩bl谩zat besz煤r谩sa",
		htmlmode:       "HTML forr谩s be/ki",
		popupeditor:    "Szerkeszt艖 k眉l枚n ablakban",
		about:          "N茅vjegy",
		showhelp:       "S煤g贸",
		textindicator:  "Aktu谩lis st铆lus",
		undo:           "Visszavon谩s",
		redo:           "脷jra v茅grehajt谩s",
		cut:            "Kiv谩g谩s",
		copy:           "M谩sol谩s",
		paste:          "Beilleszt茅s"
	},

	buttons: {
		"ok":           "Rendben",
		"cancel":       "M茅gsem"
	},

	msg: {
		"Path":         "Hierarchia",
		"TEXT_MODE":    "Forr谩s m贸d. Visszav谩lt谩s [<>] gomb"
	}
};
